dhananjoy chowdhury Mon, 07/28/2008 - 02:02
User Badges:
  • Silver, 250 points or more

Hi,

Before upgrading the ASDM , check the release notes for compatibility with the platform and the IOS version you are running.


In general, ASDM will maintain compatibility across minor versions (for example, ASDM 5.2.1 will work with ASA Versions 7.2.1 and 7.2.2, but ASDM Version 5.2.1 will not work with ASA Version 7.1.1), so you can upgrade the platform image using the new ASDM version.

robbhanMid Mon, 07/28/2008 - 03:18
User Badges:

Ok, so I need to upgrade both the ASA software and the ADSM software at the same time?

Actions

This Discussion